--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766410442.04608'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1766410441.93606'
    into_interval: 1W
    time: '1766410442.0458'
  minmax: 
    max: '1766410441.93606'
    min: '1766325542.4401'
    mtime: '1766410442'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766410441.93606'
    path: 02STAMP
    type: new
  - 
    epoch: '1766410426.75527'
    path: id/L/LI/LION/Data-Identifier-v0.28.meta
    type: new
  - 
    epoch: '1766410426.75397'
    path: id/L/LI/LION/Data-Identifier-v0.28.readme
    type: new
  - 
    epoch: '1766410426.73541'
    path: id/L/LI/LION/Data-Identifier-v0.28.tar.gz
    type: new
  - 
    epoch: '1766410426.73117'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1766409481.68462'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1766409481.6545'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1766409481.29834'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1766408341.80971'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1766408341.80055'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1766408341.74169'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1766408341.65869'
    path: 00whois.xml
    type: new
  - 
    epoch: '1766408341.64896'
    path: 00whois.html
    type: new
  - 
    epoch: '1766407958.42404'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1766407956.98357'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1766407950.32957'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1766407950.19355'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1766407946.62114'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1766407944.7684'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1766407943.75125'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1766407939.77671'
    path: id/D/DF/DFISH/CHECKSUMS
    type: new
  - 
    epoch: '1766407937.7927'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1766404742.55849'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.2.tar.gz
    type: delete
  - 
    epoch: '1766404742.55614'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.2.readme
    type: delete
  - 
    epoch: '1766404742.55404'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.2.meta
    type: delete
  - 
    epoch: '1766404742.552'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.1.tar.gz
    type: delete
  - 
    epoch: '1766404742.54963'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.1.readme
    type: delete
  - 
    epoch: '1766404742.54764'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.1.meta
    type: delete
  - 
    epoch: '1766404742.54561'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.54357'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.0.readme
    type: delete
  - 
    epoch: '1766404742.54154'
    path: id/Z/ZN/ZNMSTR/Zonemaster-LDNS-4.0.0.meta
    type: delete
  - 
    epoch: '1766404742.53926'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v6.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.53728'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v6.0.0.readme
    type: delete
  - 
    epoch: '1766404742.5353'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v6.0.0.meta
    type: delete
  - 
    epoch: '1766404742.53306'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v5.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.53104'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v5.0.0.readme
    type: delete
  - 
    epoch: '1766404742.52865'
    path: id/Z/ZN/ZNMSTR/Zonemaster-Engine-v5.0.0.meta
    type: delete
  - 
    epoch: '1766404742.52636'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v7.0.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.52433'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v7.0.0.readme
    type: delete
  - 
    epoch: '1766404742.5223'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v7.0.0.meta
    type: delete
  - 
    epoch: '1766404742.52022'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v6.1.0.tar.gz
    type: delete
  - 
    epoch: '1766404742.51766'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v6.1.0.readme
    type: delete
  - 
    epoch: '1766404742.50362'
    path: id/Z/ZN/ZNMSTR/Zonemaster-CLI-v6.1.0.meta
    type: delete
  - 
    epoch: '1766397153.7848'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1766394358.58652'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.12.meta
    type: new
  - 
    epoch: '1766394358.58524'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.12.readme
    type: new
  - 
    epoch: '1766394358.57169'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.12.tar.gz
    type: new
  - 
    epoch: '1766393555.20996'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1766392094.07869'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.11.meta
    type: new
  - 
    epoch: '1766392094.0774'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.11.readme
    type: new
  - 
    epoch: '1766392094.06483'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.11.tar.gz
    type: new
  - 
    epoch: '1766386958.82015'
    path: id/U/UT/UTASHIRO/App-nup-0.9902.meta
    type: new
  - 
    epoch: '1766386958.81865'
    path: id/U/UT/UTASHIRO/App-nup-0.9902.readme
    type: new
  - 
    epoch: '1766386958.80192'
    path: id/U/UT/UTASHIRO/App-nup-0.9902.tar.gz
    type: new
  - 
    epoch: '1766386354.61989'
    path: id/O/OO/OODLER/CHECKSUMS
    type: new
  - 
    epoch: '1766386345.41348'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1766386340.74344'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1766385235.05472'
    path: id/U/UT/UTASHIRO/App-optex-up-1.03.meta
    type: new
  - 
    epoch: '1766385235.05331'
    path: id/U/UT/UTASHIRO/App-optex-up-1.03.readme
    type: new
  - 
    epoch: '1766385235.0308'
    path: id/U/UT/UTASHIRO/App-optex-up-1.03.tar.gz
    type: new
  - 
    epoch: '1766379557.43876'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.013.meta
    type: new
  - 
    epoch: '1766379557.43741'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.013.readme
    type: new
  - 
    epoch: '1766379557.41673'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.013.tar.gz
    type: new
  - 
    epoch: '1766372254.17183'
    path: id/U/UT/UTASHIRO/App-nup-0.9901.meta
    type: new
  - 
    epoch: '1766372254.17029'
    path: id/U/UT/UTASHIRO/App-nup-0.9901.readme
    type: new
  - 
    epoch: '1766372254.15342'
    path: id/U/UT/UTASHIRO/App-nup-0.9901.tar.gz
    type: new
  - 
    epoch: '1766370379.08344'
    path: id/U/UT/UTASHIRO/App-optex-up-1.02.meta
    type: new
  - 
    epoch: '1766370379.08191'
    path: id/U/UT/UTASHIRO/App-optex-up-1.02.readme
    type: new
  - 
    epoch: '1766370379.06548'
    path: id/U/UT/UTASHIRO/App-optex-up-1.02.tar.gz
    type: new
  - 
    epoch: '1766369277.15308'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.553.meta
    type: new
  - 
    epoch: '1766369277.15106'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.553.readme
    type: new
  - 
    epoch: '1766369277.11491'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.553.tar.gz
    type: new
  - 
    epoch: '1766369029.60999'
    path: id/N/NH/NHORNE/App-Test-Generator-0.22.meta
    type: new
  - 
    epoch: '1766369029.60862'
    path: id/N/NH/NHORNE/App-Test-Generator-0.22.readme
    type: new
  - 
    epoch: '1766369029.59089'
    path: id/N/NH/NHORNE/App-Test-Generator-0.22.tar.gz
    type: new
  - 
    epoch: '1766368348.11633'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1766364759.65809'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1766364753.93411'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1766363349.28492'
    path: id/U/UT/UTASHIRO/App-optex-1.04.meta
    type: new
  - 
    epoch: '1766363349.28346'
    path: id/U/UT/UTASHIRO/App-optex-1.04.readme
    type: new
  - 
    epoch: '1766363349.26376'
    path: id/U/UT/UTASHIRO/App-optex-1.04.tar.gz
    type: new
  - 
    epoch: '1766361139.41055'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1766360465.00622'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.10.meta
    type: new
  - 
    epoch: '1766360465.00483'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.10.readme
    type: new
  - 
    epoch: '1766360464.99096'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.10.tar.gz
    type: new
  - 
    epoch: '1766358270.41651'
    path: id/M/MI/MICKEY/CHECKSUMS
    type: new
  - 
    epoch: '1766357888.50378'
    path: id/D/DF/DFISH/Monero-Keys-0.04.meta
    type: new
  - 
    epoch: '1766357888.50238'
    path: id/D/DF/DFISH/Monero-Keys-0.04.readme
    type: new
  - 
    epoch: '1766357888.48237'
    path: id/D/DF/DFISH/Monero-Keys-0.04.tar.gz
    type: new
  - 
    epoch: '1766357192.91414'
    path: id/D/DF/CHECKSUMS
    type: new
  - 
    epoch: '1766354342.43434'
    path: id/S/SO/SOMMREY/List-Gen-0.976_03.tar.gz
    type: delete
  - 
    epoch: '1766353940.37227'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1766348254.54738'
    path: id/D/DF/DFISH/Monero-Keys-0.03.meta
    type: new
  - 
    epoch: '1766348254.54592'
    path: id/D/DF/DFISH/Monero-Keys-0.03.readme
    type: new
  - 
    epoch: '1766348254.52936'
    path: id/D/DF/DFISH/Monero-Keys-0.03.tar.gz
    type: new
  - 
    epoch: '1766347543.97765'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.06.meta
    type: new
  - 
    epoch: '1766347543.97627'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.06.readme
    type: new
  - 
    epoch: '1766347543.95697'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.06.tar.gz
    type: new
  - 
    epoch: '1766346211.47297'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.68.meta
    type: new
  - 
    epoch: '1766346211.47162'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.68.readme
    type: new
  - 
    epoch: '1766346211.44388'
    path: id/B/BP/BPSCHUCK/Finance-Quote-1.68.tar.gz
    type: new
  - 
    epoch: '1766345035.09852'
    path: id/D/DF/DFISH/Monero-Keys-0.02.meta
    type: new
  - 
    epoch: '1766345035.0972'
    path: id/D/DF/DFISH/Monero-Keys-0.02.readme
    type: new
  - 
    epoch: '1766345035.07796'
    path: id/D/DF/DFISH/Monero-Keys-0.02.tar.gz
    type: new
  - 
    epoch: '1766342307.67038'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.05.meta
    type: new
  - 
    epoch: '1766342307.66907'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.05.readme
    type: new
  - 
    epoch: '1766342307.65282'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.05.tar.gz
    type: new
  - 
    epoch: '1766339569.9268'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1766339549.86982'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1766337330.88305'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.04.meta
    type: new
  - 
    epoch: '1766337330.88163'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.04.readme
    type: new
  - 
    epoch: '1766337330.86269'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.04.tar.gz
    type: new
  - 
    epoch: '1766337251.3057'
    path: id/J/JO/JOESUF/sealed-v8.5.6.meta
    type: new
  - 
    epoch: '1766337251.30437'
    path: id/J/JO/JOESUF/sealed-v8.5.6.readme
    type: new
  - 
    epoch: '1766337251.28974'
    path: id/J/JO/JOESUF/sealed-v8.5.6.tar.gz
    type: new
  - 
    epoch: '1766336374.20728'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.03.meta
    type: new
  - 
    epoch: '1766336374.20599'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.03.readme
    type: new
  - 
    epoch: '1766336374.18305'
    path: id/D/DF/DFISH/Solana-SPLAddress-0.03.tar.gz
    type: new
  - 
    epoch: '1766332742.29858'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.030000.tar.gz
    type: delete
  - 
    epoch: '1766332742.29635'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.030000.readme
    type: delete
  - 
    epoch: '1766332742.29431'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.030000.meta
    type: delete
  - 
    epoch: '1766332742.29209'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.029000.tar.gz
    type: delete
  - 
    epoch: '1766332742.29013'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.029000.readme
    type: delete
  - 
    epoch: '1766332742.28819'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.029000.meta
    type: delete
  - 
    epoch: '1766332742.28598'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.028000.tar.gz
    type: delete
  - 
    epoch: '1766332742.28333'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.028000.readme
    type: delete
  - 
    epoch: '1766332742.28071'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.028000.meta
    type: delete
  - 
    epoch: '1766332742.2787'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.026000.tar.gz
    type: delete
  - 
    epoch: '1766332742.27677'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.026000.readme
    type: delete
  - 
    epoch: '1766332742.27451'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.026000.meta
    type: delete
  - 
    epoch: '1766332742.27246'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.025000.tar.gz
    type: delete
  - 
    epoch: '1766332742.26963'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.025000.readme
    type: delete
  - 
    epoch: '1766332742.25043'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.025000.meta
    type: delete
  - 
    epoch: '1766330456.74567'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1766328599.42402'
    path: id/T/TO/TOBYINK/Marlin-0.007000.meta
    type: new
  - 
    epoch: '1766328599.42256'
    path: id/T/TO/TOBYINK/Marlin-0.007000.readme
    type: new
  - 
    epoch: '1766328599.40596'
    path: id/T/TO/TOBYINK/Marlin-0.007000.tar.gz
    type: new
  - 
    epoch: '1766325542.45748'
    path: id/N/NH/NHORNE/CGI-Info-1.05.tar.gz
    type: delete
  - 
    epoch: '1766325542.45475'
    path: id/N/NH/NHORNE/CGI-Info-1.05.readme
    type: delete
  - 
    epoch: '1766325542.4401'
    path: id/N/NH/NHORNE/CGI-Info-1.05.meta
    type: delete
